
/*  ############  Styly odstavců  ###########  */ 
/*  ############  Základní				###########  */


.styl_0 {
clear: right;
/* background-color: #cfc; */
border: solid  1px transparent;
margin: 0px 0px 10px 0px ; 
}

.styl_0 h2{
padding: 10px ;
margin: 0px 0px 5px 1px ; 
}

.styl_0 h3{
padding: 5px 10px ;
margin: 0px 0px 5px 1px ; 
}





.styl_0 .fotobox , .styl_0 iframe.video{								/*	fotobox  */	/*	video  */
clear: right;
float: right;
width: 252px !important;
text-align: center;
margin: 0px 0px 0px 0px ; 
background-color: #ddd;
}


.styl_0 iframe.video {		height: 199px !important;	}		/* video */

.styl_0 .fotobox img{
margin: 1px ; 
}



.styl_0 .f_hlavni{
background-color: #fff;
margin: 1px ;
text-align: center; 
overflow: hidden;
}

.styl_0 .f_dalsi{
background-color: #fff;
width: auto;
height: 100px;
text-align: center;
margin: 1px ; 
overflow: hidden;
}



.styl_0 .upr {
margin: 0px 0px 1px 1px ; 
text-align: right;
font-style: italic;
}


.styl_0 p , .styl_0 .p {													/*	p  */
text-align: left;
margin: 0px 0px 5px 2px ; 
padding: 10px 10px 10px 5px ;
}


.styl_0 table  {													/* table  */
margin: 2px 2px 2px 5px ;
}

.styl_0 table td {											
border-right: solid  1px #ddd;							
border-bottom: solid  1px #ddd;
padding: 5px 8px 2px 5px ;
}




.styl_0 .eshopbox {									/*	eshopbox  */
width: 375px;
border: solid  1px #666;
text-align: center;
margin: 10px 1px; 
}

.styl_0 .eshopbox a{
display: block;
text-align: center;
width: 100%;
margin-top: 5px;
padding: 5px 0 ;
font-weight: bold;
color: #000;
background-color: #fcc;
}

.styl_0 .eshopbox h4{
display: block;
text-align: center;
width: 100%;
margin: 0 ;
padding: 5px 0 ;
font-weight: bold;
color: #fff;
background-color: #00f;
}

.styl_0 .eshopbox table{
float: none;
margin: 15px auto ; 
}

.styl_0 .eshopbox table td{
text-align: right;
padding: 1px 3px ;
}






.styl_0 .souborbox {									/* souborbox */
width: auto;
text-align: left;
overflow: hidden;
}

.styl_0 .souborbox  a{
display: block;
padding: 5px ;
border: solid  1px #ddd;
margin: 0px 0px 1px 1px ; 
}





.styl_0 .odkazbox {										/* odkazbox */
width: auto;
height: 155px;
border: solid  1px #ccc;
text-align: justify;
overflow: hidden;
margin: 0px 0px 1px 1px ; 
}

.styl_0 .odkazbox  a{
display: block;
}

.styl_0 .odkazbox h4 {
padding: 0 ;
margin: 0 ; 
}

.styl_0 .odkazbox h4 a{
text-align: center;
padding: 5px 5px ;
background-color: #eee;
}

.styl_0 .odkazbox a.img{
float: left;
width: 160px;
height: 100%;
background-color: #eee;
text-align: center;
vertical-align: middle;
margin: 0px 5px 5px 0px; 
}

.styl_0 .odkazbox a.img img{
margin: 5px; 
}

.styl_0 .odkazbox .odkaztxt{
margin: 5px; 
font-size: 11px;
}

.styl_0 .odkazbox .odkaztxt a{
height: 100%;
}




.styl_0 .rssbox {									/* rssbox */
width: auto;
border: solid  1px #ccc;
text-align: justify;
overflow: hidden;
margin: 2px 0px 0px 1px ; 
}

.styl_0 .rssbox h4 {	
padding: 5px 5px ;
background-color: #eee;
}
.styl_0 .rssbox h4 a{	
display: block;
}


.styl_0 .rsstext {	
margin: 5px 5px; 
}

.styl_0 .rsstext a  {	
display: block;
color: #000;
height: 100%;
}


.styl_0 .rssbox i  {	
display: block;
float: right;
margin: 0 ; 
}


.styl_0 .rssbox img {							
float: right;
margin: 5px 0 0 10px;
}



.styl_0 form.napiste { 	width: 502px; margin: 0px 0px 0px 5px ; 	}
.styl_0 form.napiste input, 
.styl_0 form.napiste textarea { 	width: 335px; 	}
.styl_0 form.napiste .icap {  width: 100px; } 
.styl_0 form.napiste iframe{ 	float: right; 	margin: 0px ; 	}		




/*  ############  Styly odstavců  ###########  */ 
/*  ############  Fotogalerie  				###########  */ 

.styl_1 {
clear: both;
/* background-color: #cfc; */
border: solid  1px transparent;
margin: 0px 0px 0px 1px ; 
}

.styl_1 h2{
padding: 10px ;
margin: 0px 0px 5px 1px ; 
}

.styl_1 h3{
padding: 5px 10px ;
margin: 0px 0px 5px 1px ; 
}


.styl_1 .fotobox, .styl_1 iframe.video {								/*	fotobox  */	/* video */
float: left;
background-color: #ddd;
width: 252px !important;
height: 199px !important;
text-align: center;
overflow: hidden;
margin: 0px 0px  1px  1px ;
}


.styl_1 .f_hlavni{
height: 170px;
background-color: #fff;
margin: 1px ; 
overflow: hidden;
}

.styl_1 .fotobox .popis{
margin: 1px;
padding: 6px 2px ;
overflow: hidden;
background-color: #fff;
}

.styl_1 .fotobox img{
margin: 1px ; 
}













.styl_1 .upr {

text-align: right;
font-style: italic;
}


.styl_1 p , .styl_1 .p {
text-align: justify;
margin: 0px 5px 5px 2px ; 
padding: 0px 10px 0px 0px ;
}




.styl_1 table  {													/* table  */
margin: 2px 2px 2px 5px ;
}

.styl_1 table td {											
border-right: solid  1px #ddd;							
border-bottom: solid  1px #ddd;
padding: 5px 8px 2px 5px ;
}



.styl_1 .eshopbox {									/*	eshopbox  */
float: left;
width: 250px;
height: 197px;
border: solid  1px #ccc;
text-align: center;
margin: 0px 0px  1px  1px ; 
overflow: hidden;
}


.styl_1 .eshopbox h4{
display: block;
text-align: center;
margin: 0 ;
padding: 10px 0 ;
font-weight: bold;
color: #fff;
background-color: #66f;
}

.styl_1 .eshopbox table{
float: none;
margin: 15px auto ; 
}


.styl_1 .eshopbox table td{
text-align: right;
padding: 0px 5px ;
}

.styl_1 .eshopbox a{
display: block;
text-align: center;
margin-top: 5px;
padding: 31px 0 ;
font-weight: bold;
color: #000;
background-color: #fcc;
}




.styl_1 .souborbox {	/* souborbox */
display: block;								
width: 250px;
height: 197px;
float: left;
text-align: center;
border: solid  1px #ccc;
margin: 0px 0px  1px  1px ;
overflow: hidden;
}



.styl_1 .souborbox h4 {	
padding: 10px 5px ;			
background-color:  #eee;
}



.styl_1 .souborbox  a{	
display: block;								
border: solid  1px #ccc;
margin: 20px 20px; 
padding: 20px  ;
}


.styl_1 .souborbox  a img{
margin: 0px 0px 5px 0px; 
}



.styl_1 .odkazbox {										/* odkazbox */
width: 250px;
height: 197px;
border: solid  1px #ccc;
text-align: center;
overflow: hidden;
float: left;
margin: 0px 0px  1px  1px ;
}

.styl_1 .odkazbox  a{
display: block;
}

.styl_1 .odkazbox h4 {
border-top: solid  1px #666;
padding: 0 ;
margin: 0 ; 
font-size: 12px;
background-color: #eef;
}
.styl_1 .odkazbox h4 a{
text-align: center;
margin: 3px 0 1px 0 ;		
padding: 0 1px ;		
background-color:  #fee;
color:  #f00;
height: 35px ;
}


.styl_1 .odkazbox a.img{
width: 250px;
background-color: #fff;
text-align: center;
vertical-align: middle;
}


.styl_1 .odkazbox .odkaztxt a{
height: 100%;
}





.styl_1 .rssbox {									/* rssbox */
width: 250px;
height: 197px; 
border: solid  1px #ccc;
text-align: justify;
overflow: hidden;
float: left;
margin: 0px 0px  1px  1px ;
}

.styl_1 .rssbox h4 {	
padding: 2px 5px ;
text-align: center;
background-color:  #eee;
}

.styl_1 .rssbox h4 a{	
display: block;
}
.styl_1 .rsstext {	
margin: 5px 5px; 
font-size: 11px;
line-height: 12px;
}

.styl_1 .rsstext a  {	
display: block;
color: #000;
height: 100%;
}


.styl_1 .rssbox i  {	
display: block;
float: right;
margin: 0 ; 
}


.styl_1 .rssbox img {							
float: right;
margin: 5px 0 0 10px;
}



.styl_1 form.napiste { 	width: 502px; margin: 0px 0px 0px 5px ; 	}
.styl_1 form.napiste input, 
.styl_1 form.napiste textarea { 	width: 335px; 	}
.styl_1 form.napiste .icap {  width: 100px; } 
.styl_1 form.napiste iframe{ 	float: right; 	margin: 0px ; 	}		



/*  ############  Styly odstavců  ###########  */ 
/*  ############  Full				###########  */


.styl_2 {
clear: both;	/*  */
border: solid  1px transparent;
}

.styl_2 h2{
padding: 10px ;
margin: 0px 0px 5px 1px ; 
}


.styl_2 h3{
padding: 5px 10px ;
margin: 0px 0px 5px 1px ; 
}


.styl_2 h3{
padding: 5px 10px ;
margin: 0px 0px 5px 0px ; 
}

/*	fotobox  tady není */


.styl_2  iframe.video  {	/* video */
background-color: #fff;
width: 100%;
text-align: left;
overflow: hidden;
margin: 0px 0px  1px 1px  ; 
}


.styl_2 iframe.video {	height: 550px !important;	}		/* video */

.styl_2  .f_hlavni{
background-color: #fff;
width: auto;
text-align: left;
overflow: hidden;
margin: 0px 0px  1px 1px  ; 
}

.styl_2  .f_hlavni img{
margin: 0px  ; 
}



.styl_2  .f_dalsi{
background-color: #fff;
height: 270px;
text-align: center;
margin: 0px 0px 1px 1px   ; 
overflow: hidden;
}



.f_dalsi img{
margin: 0px  ; 
}




.styl_2 .upr {
background-color: #eee;
text-align: right;
font-style: italic;
}


.styl_2 p , .styl_2 .p {
text-align: justify;
margin: 0px 5px 5px 1px ; 
padding: 0px 10px 0px 0px ;
}






.styl_2 table  {													/* table  */
margin: 2px 2px 2px 5px ;
}

.styl_2 table td {											
border-right: solid  1px #ddd;							
border-bottom: solid  1px #ddd;
padding: 5px 8px 2px 5px ;
}



.styl_2 .eshopbox {									/*	eshopbox  */
width: 100%;
border-top: 		solid  1px #00f;
border-bottom: 	solid  1px #00f;
text-align: center;
margin: 5px 0px 5px 1px; 
}


.styl_2 .eshopbox a{
display: block;
text-align: center;
padding: 20px 50px ;
margin: 0px 0px 0px 20px ;
font-weight: bold;
color: #000;
background-color: #fcc;
}


.styl_2 .eshopbox h4{
display: block;
text-align: center;
margin: 0 ;
padding: 20px 20px ;
font-weight: bold;
color: #fff;
background-color: #00f;
}

.styl_2 .eshopbox table{
margin: 1px 0px ; 
width: 100%;

}

.styl_2 .eshopbox table td{
text-align: right;
padding: 1px 1px ;
/* border: solid  1px #666; */
}

.styl_2 .eshopbox table td.cenaza {padding: 0 ; width: 280px;}
.styl_2 .eshopbox table td.koupit	{padding: 0 ; width: 200px;}



.styl_2 .souborbox {									/* souborbox */
text-align: left;
overflow: hidden;
/* width: 758px; */
}

.styl_2 .souborbox  a{
display: block;
padding: 5px ;
border: solid  1px #ddd;
margin: 1px ; 
}





.styl_2 .odkazbox {										/* odkazbox */
width: 100%;
border-top: solid  1px #666;
border-bottom: solid  1px #666;
text-align: justify;
overflow: hidden;
float: left;
margin: 2px 0px 0px 0px ; 
}

.styl_2 .odkazbox  a{
display: block;
}

.styl_2 .odkazbox h4 a{
text-align: left;
padding: 2px 2px ;
}

.styl_2 .odkazbox a.marg{
margin: 5px ; 
}

.styl_2 .odkazbox a.marg img{
float: right;
background-color: #ccc;
text-align: center;
overflow: hidden;
margin: 2px  2px 2px 10px; 
}





.styl_2 .rssbox {									/* rssbox */
width: 100%;
border-top: solid  1px #666;
border-bottom: solid  1px #666;

text-align: justify;
overflow: hidden;
margin: 2px 0px 0px 0px ; 
}

.styl_2 .rssbox h4 {	
padding: 2px 5px ;
}

.styl_2 .rssbox h4 a{	
display: block;
}

.styl_2 .rsstext {	
margin: 5px 5px; 
}

.styl_2 .rsstext a  {	
display: block;
color: #000;
height: 100%;
}


.styl_2 .rssbox i  {	
display: block;
float: right;
margin: 0 ; 
}


.styl_2 .rssbox img {							
float: right;
margin: 5px 0 0 10px;
}



.styl_2 form.napiste iframe{	margin: 0px 190px 0px 80px ; 	}			




/*  ############  Styly odstavců  ###########  */ 
/*  ############  2 Sloupce  				###########  */ 

.styl_3 {
float: left;
width: 378px;
margin: 0px  0px 2px 1px ;
border: solid  1px transparent; 
overflow: hidden;
}

.styl_3 h2{
padding: 10px ;
margin: 0px 0px 5px 0 ; 
}

.styl_3 h3{
padding: 5px 10px ;
margin: 0px 0px 5px 0 ; 
}


.styl_3 .fotobox, .styl_3 iframe.video {								/*	fotobox  */	/* video */
background-color: #ccc;
width: 100%;
text-align: center;
margin: 1px 0px; 
}

.styl_3 iframe.video {height: 300px !important;	}		/* video 	*/





.styl_3 .f_hlavni{
background-color: #fff;
margin: 1px ;
text-align: center; 
overflow: hidden;
}

.styl_3 .f_dalsi{
background-color: #fff;
width: auto;
height: 140px;
text-align: center;
margin: 1px ; 
overflow: hidden;
}



.styl_3 .fotobox img{
margin: 1px ; 
}


.styl_3 .upr {
background-color: #eee;
text-align: right;
font-style: italic;
margin: 10px  0px  0px   0px ; 
}

.styl_3 p , .styl_3 .p {																/*	p		*/
text-align: justify;
padding: 0px 5px 5px 5px ; 
}


.styl_3 table  {													/* table  */
margin: 2px 2px 2px 5px ;
}

.styl_3 table td {											
border-right: solid  1px #ddd;							
border-bottom: solid  1px #ddd;
padding: 5px 8px 2px 5px ;
}


.styl_3 .eshopbox {									/*	eshopbox  */
width: auto;
height: 150px;
border: solid  1px #666;
text-align: center;
margin: 2px 0px ; 
overflow: hidden;
}


.styl_3 .eshopbox h4{
display: block;
text-align: center;
width: auto;
margin: 0 ;
padding: 10px 0 ;
font-weight: bold;
color: #fff;
background-color: #00f;
}

.styl_3 .eshopbox table{
float: none;
margin: 8px auto ; 
}


.styl_3 .eshopbox table td{
text-align: right;
padding: 0px 5px ;
}

.styl_3 .eshopbox a{
display: block;
text-align: center;
width: auto;
margin-top: 5px;
padding: 13px 0 ;
font-weight: bold;
color: #000;
background-color: #fcc;
}




.styl_3 .souborbox {									/* souborbox */
text-align: left;
overflow: hidden;
/* width: 758px; */
}

.styl_3 .souborbox  a{
display: block;
padding: 5px ;
border: solid  1px #ddd;
margin: 1px 0px; 
}







.styl_3 .odkazbox {										/* odkazbox */
width: auto;
height: 160px;
border: solid  1px #ccc;
text-align: justify;
overflow: hidden;
margin: 1px 0px; 
}

.styl_3 .odkazbox  a{
display: block;
}

.styl_3 .odkazbox h4 {
padding: 0 ;
margin: 0 ; 
}

.styl_3 .odkazbox h4 a{
text-align: center;
padding: 5px 5px ;
background-color: #eee;
}

.styl_3 .odkazbox a.img{
float: left;
width: 160px;
height: 100%;
background-color: #eee;
text-align: center;
vertical-align: middle;
margin: 0px 10px 5px 0px; 
}

.styl_3 .odkazbox a.img img{
margin: 6px 1px; 
}

.styl_3 .odkazbox .odkaztxt{
margin: 4px; 
font-size: 10px;
}

.styl_3 .odkazbox .odkaztxt a{
height: 100%;
}








.styl_3 .rssbox {									/* rssbox */
width: auto;
border: solid  1px #666;
text-align: justify;
margin: 1px 0px; 
}

.styl_3 .rssbox h4 {	
padding: 2px 5px ;
}

.styl_3 .rssbox h4 a{	
display: block;
}

.styl_3 .rsstext  {	
margin: 5px 5px; 
}


.styl_3 .rsstext a  {	
display: block;
color: #000;
height: auto;
}

.styl_3 .rssbox i  {	
display: block;
float: right;
margin: 0 ; 
}


.styl_3 .rssbox img {							
float: right;
margin: 5px 0 0 10px;
}




.styl_3 form.napiste input, 
.styl_3 form.napiste textarea { 	width: 290px; 	}
.styl_3 form.napiste .icap { float: left;  width: 90px; }  

form.napiste iframe{	margin: 0px 0px ; 	}			




/*  ############  Styly odstavců  ###########  */ 
/*  ############  3 Sloupce  				###########  */ 

.styl_4 {
float: left;
width: 250px;
margin: 0px  1px 2px  1px;
border: solid  1px transparent; 
overflow: hidden;
}



.styl_4 h2{
padding: 10px ;
margin: 0px 0px 5px 0 ; 
}

.styl_4 h3{
padding: 5px 10px ;
margin: 0px 0px 5px 0 ; 
}


.styl_4 .fotobox, .styl_4 iframe.video {								/*	fotobox  */	/* video */
background-color: #ccc;
width: 100%;
text-align: center;
}

.styl_4 iframe.video {		height: 300px !important;	}		/* video */



.styl_4 .fotobox img{
margin: 1px ; 
}

.styl_4 .f_hlavni{
background-color: #fff;
margin: 1px ;
text-align: center; 
overflow: hidden;
}

.styl_4 .f_dalsi{
background-color: #fff;
width: auto;
height: 100px;
text-align: center;
margin: 1px ; 
overflow: hidden;
}



.styl_4 .upr {
background-color: #eee;
text-align: right;
font-style: italic;
}

.styl_4 p , .styl_4 .p {											/*		p		*/
text-align: justify;
padding: 0px 5px 5px 5px ; 
}


.styl_4 table  {													/* table  */
margin: 2px 2px 2px 5px ;
}

.styl_4 table td {											
border-right: solid  1px #ddd;							
border-bottom: solid  1px #ddd;
padding: 5px 8px 2px 5px ;
}


.styl_4 .eshopbox {									/*	eshopbox  */
width: auto;
height: 150px;
border: solid  1px #666;
text-align: center;
margin: 2px 0px;
overflow: hidden;
}


.styl_4 .eshopbox h4{
display: block;
text-align: center;
width: auto;
margin: 0 ;
padding: 10px 0 ;
font-weight: bold;
color: #fff;
background-color: #00f;
}

.styl_4 .eshopbox table{
float: none;
margin: 8px auto ; 
}


.styl_4 .eshopbox table td{
text-align: right;
padding: 0px 5px ;
}

.styl_4 .eshopbox a{
display: block;
text-align: center;
width: 100%;
margin-top: 5px;
padding: 13px 0 ;
font-weight: bold;
color: #000;
background-color: #fcc;
}






.styl_4 .souborbox {									/* souborbox */
text-align: left;
overflow: hidden;
}

.styl_4 .souborbox  a{
/* clear: both; */
display: block;
padding: 5px ;
border: solid  1px #ddd;
margin: 1px ; 
}

.styl_4 .souborbox  a img{ 
float: left;
margin: 0px 10px 0px 0px ; 
}




.styl_4 .odkazbox {										/* odkazbox */
width: auto;
height: 130px;
border: solid  1px #ccc;
text-align: justify;
overflow: hidden;
margin: 1px 0px; 
}

.styl_4 .odkazbox  a{
display: block;
}

.styl_4 .odkazbox h4 {
padding: 0 ;
margin: 0 ; 
}

.styl_4 .odkazbox h4 a{
text-align: center;
padding: 5px 5px ;
background-color: #eee;
}

.styl_4 .odkazbox a.img{
float: left;
width: 100px;
height: 100%;
background-color: #eee;
text-align: center;
vertical-align: middle;
margin: 0px 10px 5px 0px; 
overflow: hidden;
}

.styl_4 .odkazbox a.img img{
margin: 1px; 
}

.styl_4 .odkazbox .odkaztxt{
margin: 5px; 
font-size: 10px;
}

.styl_4 .odkazbox .odkaztxt a{
height: 100%;
}







.styl_4 .rssbox {									/* rssbox */
width: auto;
border: solid  1px #666;
text-align: justify;
margin: 2px 0px 0px 1px ; 
}

.styl_4 .rssbox h4 {	
padding: 2px 5px ;
}

.styl_4 .rssbox h4 a{	
display: block;
}

.styl_4 .rsstext  {	
margin: 5px 5px; 
}


.styl_4 .rsstext a  {	
display: block;
color: #000;
height: 100%;
}

.styl_4 .rssbox i  {	
display: block;
float: right;
margin: 0 ; 
}


.styl_4 .rssbox img {							
float: right;
margin: 5px 0 0 10px;
}

.styl_4 form.napiste input, 
.styl_4 form.napiste textarea { 	width: 240px; 	}
.styl_4 form.napiste .icap { float: right;  width: 80px; }  
.styl_4 form.napiste iframe{ 	float: right; 	margin: 0px ; 	}		



/*  ############  Styly odstavců  ###########  */ 
/*  ############  Intro				###########  */


.styl_5 {
clear: both;
/* background-color: #cfc; */
border: solid  1px transparent;
margin: 0px 0px 10px 0px ; 
}

.styl_5 h2{
padding: 10px ;
margin: 0px 0px 5px 1px ; 
}

.styl_5 h3{
padding: 5px 10px ;
margin: 0px 0px 5px 1px ; 
}







	




.styl_5 .fotoalfa {
	background-image: url(obr/introalfa.png);
	background-position: right top;
	background-repeat: repeat-y;
	}

.styl_5 .fotoobal {
	background-color: #fff;
	background-position: left top;
	background-repeat: no-repeat;
	}

.styl_5 .fotobox , .styl_5 iframe.video{								/*	fotobox  */	/*	video  */
clear: right;
float: left;
width: 500px !important;
text-align: center;
margin: 0px 0px 0px 0px ; 
/* background-color: #d0d; */
}


.styl_5 iframe.video {		height: 199px !important;	}		/* video */

.styl_5 .fotobox img{
margin: 0px 0px 1px 0px ; 
}



.styl_5 .f_hlavni{
/* background-color: #fff; */
margin: 0px 0px 1px 0px ; 
text-align: center; 
overflow: hidden;
}

.styl_5 .f_dalsi{
background-color: #fff; 
width: auto;
height: 100px;
text-align: center;
margin: 1px ; 
overflow: hidden;
}



.styl_5 .upr {
margin: 0px 0px 1px 1px ; 
text-align: right;
font-style: italic;
}


.styl_5 p , .styl_5 .p {													/*	p  */
text-align: left;
margin: 0px 0px 5px 2px ; 
padding: 10px 10px 10px 5px ;
}


.styl_5 table  {													/* table  */
margin: 2px 2px 2px 5px ;
}

.styl_5 table td {											
border-right: solid  1px #ddd;							
border-bottom: solid  1px #ddd;
padding: 5px 8px 2px 5px ;
}




.styl_5 .eshopbox {									/*	eshopbox  */
width: 255px;
border: solid  1px #666;
text-align: center;
margin: 10px 1px; 
}

.styl_5 .eshopbox a{
display: block;
text-align: center;
width: 100%;
margin-top: 5px;
padding: 5px 0 ;
font-weight: bold;
color: #000;
background-color: #fcc;
}

.styl_5 .eshopbox h4{
display: block;
text-align: center;
width: 100%;
margin: 0 ;
padding: 5px 0 ;
font-weight: bold;
color: #fff;
background-color: #00f;
}

.styl_5 .eshopbox table{
float: none;
margin: 15px auto ; 
}

.styl_5 .eshopbox table td{
text-align: right;
padding: 1px 3px ;
font-size: 11px;
}






.styl_5 .souborbox {									/* souborbox */
width: auto;
text-align: left;
overflow: hidden;
}

.styl_5 .souborbox  a{
display: block;
padding: 5px ;
border: none;
margin: 0px 0px 1px 1px ; 
}



.r23	{
	padding: 20px 0px 0px 0px ; 
	}


.styl_5 .odkazbox {										/* odkazbox */
	text-align: center;
	overflow: hidden;
	margin: 8px 0px 0px 0px ;  
	}

.styl_5 .odkazbox  a{
	display: block;
	}

.styl_5 .odkazbox h4 {
padding: 0 ;
margin: 0 ; 
}

.styl_5 .odkazbox h4 a{
	text-align: center;
	margin: 0px;
	padding: 12px 5px ;
	text-align: center;
	}

.styl_5 .odkazbox a.img{
	float: left;
	width: 100%;
	height: 100%;
	/* background-color: #eee; */
	text-align: center;
	vertical-align: middle;
	margin: 0px 5px 5px 0px; 
	}

.styl_5 .odkazbox a.img img{
margin: 5px; 
}

.styl_5 .odkazbox .odkaztxt{
margin: 3px; 
font-size: 10px;
}

.styl_5 .odkazbox .odkaztxt a{
height: 100%;
}




.styl_5 .rssbox {									/* rssbox */
width: auto;
border: solid  1px #ccc;
text-align: justify;
overflow: hidden;
margin: 2px 0px 0px 1px ; 
}

.styl_5 .rssbox h4 {	
padding: 5px 5px ;
background-color: #eee;
}
.styl_5 .rssbox h4 a{	
display: block;
}


.styl_5 .rsstext {	
margin: 5px 5px; 
}

.styl_5 .rsstext a  {	
display: block;
color: #000;
height: 100%;
}


.styl_5 .rssbox i  {	
display: block;
float: right;
margin: 0 ; 
}


.styl_5 .rssbox img {							
float: right;
margin: 5px 0 0 10px;
}



.styl_5 form.napiste { 	width: 502px; margin: 0px 0px 0px 5px ; 	}
.styl_5 form.napiste input, 
.styl_5 form.napiste textarea { 	width: 335px; 	}
.styl_5 form.napiste .icap {  width: 100px; } 
.styl_5 form.napiste iframe{ 	float: right; 	margin: 0px ; 	}		










